
@media only screen and (max-width: 767px) {

    .services .items .item{
        gap: 0;
        padding: 0;
        margin: 0;
    }

    .about-us {
        padding: 58px 0;

    }
    .services header {
        gap: 18px;
    }
    .hero-section .images-stars .one {
        top: 32px;
    }
    .hero-section-content .buttons a {
        font-size: 15px;
    }
    .hero-section-content .buttons .btn-outline-warning {
        color: var(--color-fixed);
    }

    /* Hero Section */
    .hero-section {
        height: 400px;
    }
    .hero-section-content h2 {
        color: var(--color-fixed);
        width: 60%;
        font-size: 41px !important;
    }

    .hero-section .content {
        margin-top: 57px;
        padding: 0 17px;
    }
    .hero-section .buttons {
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
        padding-top: 0;
        width: 100%;
        gap: 10px;
    }

    .hero-section-content p {
        text-align: justify;
    }

    .hero-section .star2,
    .star3 {
        display: none;
    }
    .hero-section .star1 {
        right: 0%;
        width: 30px;
    }

    .hero-section-content h2 span::before {
        display: none;
        background-color: var(--color-fixed);
    }

    /* ====================== we_believe ====================== */
    .we_believe .content {
        width: 100%;
    }
    .we_believe .content h1 {
        text-align: center;
        font-weight: bold;
        font-size: 43px !important;
        text-transform: uppercase;
    }
    .we_believe .content h5 {
        text-align: center;
        margin-top: 40px;
        font-weight: bold;
    }
    .we_believe .content h5 span {
        font-size: 24px;
    }
    .we_believe .content h5 i {
        font-size: 14px;
    }
    /*  --------------------------------------- Services  ---------------------------------------  */
    .services {
        margin-top: 50px;
    }
    .services .svgStar {
        left: 12px;
        top: 28px;
        width: 24px;
        height: 38px;
    }
    .services header {
        margin-top: -90px;
    }
    .services header img {
        width: 40px;
    }

  .services header img {
        width: 40px;
    }


    .services .items .item a {
        border: none;
        font-weight: bold;
    }
    .services .items {
        display: flex;
        flex-direction: column;
    }

  
    .services .items .item .text {
        flex-direction: column;
        text-align: right;
      
        border-radius: 15px;
        padding: 10px;
    }

    .services .items .item img {
        max-width: 100%;
     
    }
  

    .services .items .item p {
        display: -webkit-box;
        -webkit-line-clamp: 2; /* عدد الأسطر المسموح بها */
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin-top: 4px;
    }
    .services .items .item h4,
    .services .items .item p {
        flex: none;
        width: 100%;
    }

    /* About Us */
    .about-us {
        margin-top: 200px;
    }

    /*  --------------------------------------- courses  ---------------------------------------  */
    .courses {
        margin-top: 85px;
    }
    .courses header {
        top: -21px;
    }
    .courses .starCourses,
    .courses .bottomStars1,
    .courses .bottomStars2,
    .courses .bottomStars3 {
        display: none !important;
    }

    /*  --------------------------------------- app-testimonial  ---------------------------------------  */
    .testimonial {
        padding: 60px 0;
        border-bottom: none;
    }
    .img-app-testimonial {
        display: none;
    }
    .testimonial .items .dots {
        position: absolute;
        bottom: -26px;
        left: 40%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 22px;
    }
    .testimonial .items .next-prev {
        left: 20px;
        top: unset;
        bottom: -40px;
    }
    .testimonial .items .next-prev span:first-of-type {
        display: flex !important;
        justify-content: center;
        border: 2px solid var(--color-fixed);
    }
    .testimonial .items .item h2 {
        color: #000;
    }

    /*  --------------------------------------- Footer  ---------------------------------------  */
    .footer .items {
        flex-wrap: wrap;
    }
    .footer .items .heading {
        order: 1;
        flex: 1;
        font-size: 41px !important;
        text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.3);
    }
    .footer .items .heading svg {
        display: none;
    }
    .footer .items .image {
        order: 2;
        width: 30% !important;
        margin-bottom: 46px;
        margin-top: 35px;
    }
    .footer .items .links {
        order: 3;
    }
    .footer .items .links  li a{
        font-size: 18px !important;

    }

    .footer .items .info {
        order: 4;
        flex: 1;
    }
    .footer .items .info span {
        display: none;
    }
    .footer .items .info .socail {
        display: flex;
        flex-direction: column;
        text-align: left;
    }
    .footer .items .info .socail a {
        font-size: 25px !important;
    }
    .footer .items .info .socail .icons {
        display: flex;
        gap: 15px;
        flex-direction: row-reverse;
    }
    .footer .items .item{
        width: 50%;
    }
    .footer .items .copy-in-mobile{
        width: 100%;
        order: 4;
        text-align: left;
    }
    .footer .items .item.info{
        margin-top: 120px !important;
    }
    /*  --------------------------------------- Page One About Us  ---------------------------------------  */
    .page.about-us {
        margin-top: 0;
    }
    .page.about-us img{
        width: 100% !important;
    }
    .page.about-us .titleMobile {
        text-align: right;
        margin-bottom: 35px;
        font-weight: bold;
        color: var(--color-fixed);
        position: relative;
    }
    .page.about-us .titleMobile::after {
        content: "";
        position: absolute;
        right: 0;
        top: 73%;
        background: #fff5d9;
        width: 40%;
        height: 27px;
        border-radius: 15px;
        z-index: -1;
    }

    /*  --------------------------------------- Page Two Services  ---------------------------------------  */
    .page.services {
        margin: 0;
        padding: 0;
    }
    .page.services .item .image {
        width: 100%;
    }
    .page.services .item .image img {
        width: 100%;
    }
    .page.services header {
        margin: 0;
    }
    .page.services .titleMobile {
        text-align: right;
        /* margin-bottom: 35px; */
        font-weight: bold;
        color: var(--color-fixed);
        position: relative;
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        font-size: 50px !important;
    }
    .page.services .titleMobile::after {
        content: "";
        position: absolute;
        right: 0;
        top: 73%;
        background: #fff5d9;
        width: 40%;
        height: 27px;
        border-radius: 15px;
        z-index: -1;
    }

    
 
    /* Item Single */
    .item_single {
        flex-direction: column-reverse;
    }
    .item_single img {
        width: 90%;
        border-radius: 20px;
    }
    .item_single .content h1,
    .item_single .content p {
        width: 100%;
    }
    .item_single .content h1 {
        font-size: 40px !important;
    }
    .item_single .content p {
        line-height: 1.5rem;
    }
    .item_single .embed-responsive.embed-responsive-16by9{
        width: 100% !important;
    }
    /* services_provided */
    .services_provided .titleMobile {
        font-size: 40px !important;
        text-align: right;
        font-weight: bold;
    }
    /*  --------------------------------------- Contact Us  ---------------------------------------  */
   .page.contact-us .app
    {
        width: 100%;
    }
    /*  --------------------------------------- Public  ---------------------------------------  */
    .testimonial .items {
        margin-right: 0;
    }
    .chat-we .btns {
        margin-top: 10px !important;
    }
    .chat-we{
        margin: 50px 0;
    }
    body {
        font-size: 14px;
    }

    h1 {
        font-size: 28px;
    }

    h1 {
        font-size: 28px !important;
    }
    h2 {
        font-size: 24px !important;
    }
    h3 {
        font-size: 20px !important;
    }
    h4 {
        font-size: 18px !important;
    }
    h5 {
        font-size: 16px !important;
    }
    h6 {
        font-size: 14px !important;
    }

    p,
    a {
        font-size: 14px !important;
    }
    .splide__pagination.splide__pagination--ltr {
        margin: -15px 0;
    }
    .splide__pagination.splide__pagination--ltr li button {
        background-color: var(--color-fixed);
        margin-bottom: 15px;
    }

    .splide__arrow.splide__arrow--prev,
    .splide__arrow.splide__arrow--next {
        display: block;
    }

    .services .items .item a.link {
        display: none !important;
    }


    .about-us .content{
        padding: 10px;
        margin-top: 50px;
    }
    .contact-us{
        margin: 50px 0;
    }
    .contact-us form{
        padding: 20px;
    }
    footer.footer{
        padding: 10px 0;
    }
     .services .items .item p {
        font-size: 10px !important;
        margin-top: 8px !important;
    }
    .page.our_bus .items .item{
        flex-direction: column;
        border: none;
    }
    .page.our_bus .items .item a{
        color: #f80 !important;
        font-size: 18px !important;
    }
    .page.our_bus .items .item .text{
        border: 1px solid #eee;
        margin-top: -46px;
        background: #ffff;
        border-radius: 11px;
        text-align: center;
    }
    .title-service-single{
        font-size: 20px !important;
    }
}

@media only screen and (min-width: 410px) and (max-width: 479px) { 
    .about-us .content { 
        margin-top: 50px; 
    } 
}
@media only screen and (min-width: 480px) and (max-width: 550px) { 
    .about-us .content { 
        margin-top: 170px !important; 
    } 
}
@media only screen and (max-width: 400px) {

    .hero-section .images-stars .one{
        top: 40px;
    }
    .about-us .content{
        margin-top: 30px;
    }
    .hero-section .images-stars .two{
        top: 17px;
    }
    .services .items .item{
        padding: 5px 8px;
        display: none;
    }
}